<?php
/**
 * The Single PAGE template file
 */
defined( 'ABSPATH' ) || die( "Can't access directly" );
get_header();
?>

<div class="w">

    <main id="main">

    <?php if( have_posts() ) : while ( have_posts() ) : the_post(); ?>

    <div class="entry-content" itemprop="text">

        <header class="page-title">
            <h1><?php single_post_title(); ?></h1>
        </header>

        <?php the_content(); ?>

        <?php
        wp_link_pages( array(
            'before' => '<div class="page-links">' . __( 'Pages:', 'arcade' ),
            'after'  => '</div>',
        ) );
        ?>

    </div>
    <?php
    endwhile;
    else:
        get_template_part( 'template-parts/content', 'none' );
    endif;
    ?>
</div><!-- .w -->

<?php
get_footer();